Loading...
Searching...
No Matches
Dune::Functions::SignatureTraits< Signature, isCallable > Struct Template Reference
Functions » Function related utilities

Helper class to deduce the signature of a callable. More...

`#include <dune/functions/common/signature.hh>`

## Detailed Description

template<class Signature, bool isCallable = IsCallable<Signature>::value>
struct Dune::Functions::SignatureTraits< Signature, isCallable >

Helper class to deduce the signature of a callable.

The documentation for this struct was generated from the following file:

- signature.hh